/*CSS WCCFTECH PUBGALAXY*/
body {
    font-family: Lato, Calibri, Arial, sans-serif;
	background: #fff;
}
form.pg {
    margin-left: 0px;
}
form.pg input, form.pg textarea {
    margin-bottom: 10px;
    width: 350px;
    max-width: 550px;
    border-radius: 3px;
    padding: 5px;
    border: 1px solid #bdbdbd;
    color: #757575;
	resize: none;
}
form.pg input[type="submit"] {
    border: 1px solid #fff;
    background: #06c;
    color: #fff;
    padding: 5px 12px;
    font-size: 16px;
    border: 3px;
    cursor: pointer !important;
    width: auto;
}
form.pg input[type="submit"]:hover {
    background: #505050;
}
.pg_errormsg {
	color: #761c19;
	font-size: 14px;
}
.pg_thankyou {
	color: #000;
	font-size: 14px;
}
#pg_submit {
	margin-top: 10px;
}
#pg_submit[disabled="disabled"], #pg_submit[disabled] {
	background: #aaa;
	cursor: not-allowed !important;
}